/* IRB - Question Text Style */
/* ========================= */
.QuestionTree
{
      padding-right: 0px;
      padding-left: 0px;
      padding-bottom: 0px;
      margin: 5px;
      padding-top: 0px;
      border-bottom:0px;
      border-left:0px;
      border-right:0px;
      border-top:0px;
      width:100%;
}

.QuestionTree .Question TD
{
	margin-bottom:10px;    
}

.QuestionTreeList
{
	width: 100%;
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: normal;
	text-align:left;
    word-spacing: normal;
	color: #008a9b;
    word-spacing: normal;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.QuestionTreeList a:link
{
	color: #008a9b;
	text-decoration: underline;
}

.QuestionTreeList a:active
{
	color: #008a9b;
	text-decoration: underline;
}

.QuestionTreeList a:visited
{
	color: #008a9b;
	text-decoration: underline;
}

.QuestionTreeList a:hover
{
	color: #008a9b;
	text-decoration:none;
}

.QuestionTreeListControl
{
	width: 100%;
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: normal;
	text-align:left;
    word-spacing: normal;
	color: #008a9b;
    word-spacing: normal;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.QuestionTreeListControl TD
{
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: normal;
	text-align:left;
    word-spacing: normal;
	color: #008a9b;
}

.QuestionTreeListControl TD A:link
{
    color: #008a9b;
	text-decoration: underline;
}

.QuestionTreeListControl TD A:visited
{
	color: #008a9b;
	text-decoration: underline;
}

.QuestionTreeListControl TD A:hover
{
	color: #333333;
	text-decoration:none;
}

/* Survey Center List Header */
/* ================================= */
.QuestionTreeListHeader
{
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: normal;
	text-align:left;
    word-spacing: normal;
	color: #000000;
    letter-spacing: 2px;
	text-align: left;
    margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.QuestionTreeListHeader TD
{
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: normal;
	text-align:left;
    word-spacing: normal;
	color: #000000;
    letter-spacing: 2px;
	text-align: left;
    margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

/* Question Styles */
/* =============== */
.Question
{
	width:100%;
	line-height:10px;
	font-family: Verdana,Arial,helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:	normal;
	text-align:left;
	word-spacing:normal;
	letter-spacing:	normal;
	color: #008a9b;
	padding-bottom:5px;
	margin-left: 0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}

.QuestionText
{           
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: normal;
	text-align:left;
    word-spacing: normal;
	color: #008a9b;
    margin-left: 0px;
	margin-right:0px;
	margin-bottom: 10px;
	margin-top: 0px;
}

.AnswerText
{
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: normal;
	text-align:left;
    word-spacing: normal;
	color: #008a9b;
    margin-left: 10px;
	margin-right:10px;
	margin-bottom: 10px;
	margin-top: 0px;
}

/* IRB Added Control Styles */
/* ======================== */
.dropDownStyleSurvey
{
    font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	color: #333333;
	border:1px solid #008a9b;
	text-align:left;
	margin-left: 0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.textBoxStyleSurvey
{
    font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	color: #333333;
	border:1px solid #008a9b;
	text-align:left;
	margin-left: 10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.checkBoxSurvey
{
    font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	text-align:center;
	vertical-align:middle;
    word-spacing: normal;
	border: solid 0px #008a9b;
	margin-left: 0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.radioButtonSurvey
{
    font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	text-align:center;
    word-spacing: normal;
	border: solid 0px #008a9b;
	margin-left: 10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.centerTextSurvey
{
    font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	letter-spacing: normal;
	text-align: center;
    word-spacing: normal;
	color: #008a9b;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:5px;
}

/* Highlights Required Question If Not Answered */
/* ============================================ */
.RequiredQuestion
{
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 11px;
	font-weight: bold;
	text-decoration: none; 
	color: #ff0000;
	text-align: left;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
}

/* Displayed Message For Required Question Style*/
/* ============================================ */
.MissingMessage
{
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 11px;
	font-weight: bold;
	text-decoration: none; 
	color: #ff0000;
	text-align: left;
}

/* Button Styles */
/* ============= */
INPUT#cmdSave
{
	width:150px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	border:1px solid #008a9b;
	text-align:center;
	float: right;
}

INPUT#cmdEnter
{
	width:150px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	border:1px solid #008a9b;
	text-align:center;
	float: right;
}

INPUT#cmdNo
{
	width:150px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	border:1px solid #008a9b;
	text-align:center;
	float: right;
}

INPUT#cmdYes
{
	width:150px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	border:1px solid #008a9b;
	text-align:center;
	float: right;
}

INPUT#cmdBack
{
	width:150px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	border:1px solid #008a9b;
	text-align:center;
	float: right;
}

INPUT#cmdNext
{
	width:150px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	border:1px solid #008a9b;
	text-align:center;
	float: right;
}

INPUT#cmdFinish
{
	width:150px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	border:1px solid #008a9b;
	text-align:center;
	float: right;
}

.DataTable
{
      width:100%;
}

/* Row Styles */
/* ========== */
.HeaderRow
{ 

}

.DataRow
{
}

.FooterRow
{
}

/* Boundary Cell Styles */
/* ==================== */
/* IRB - Left Top Corner (inner and outside one) */
.LeftHeaderCell
{
      /*background-image: url(../images/Tblbrdr-top_left.gif);*/
      width: 22px;
      background-repeat: no-repeat;
      height: 22px;
}

/* Center Top (inner and outside one) */
.CenterHeaderCell
{
      /*background-image: url(../images/Tblbrdr-top.gif);*/
      background-repeat: repeat-x;
      height: 22px;
}

/* Right Top Corner (inner and outside one) */
.RightHeaderCell
{
      /*background-image: url(../images/Tblbrdr-top_right.gif);*/
      background-repeat: no-repeat;
      width: 22px;
}

/* Left Bottom Corner (inner and outside one) */
.LeftFooterCell
{
      background-position: right top;
      /*background-image: url(../images/Tblbrdr-lower_left.gif);*/
      width: 22px;
      /*background-repeat: no-repeat;*/
      height: 22px;
}

/* Center Bottom (inner and outside one) */
.CenterFooterCell
{
      /*background-image: url(../images/Tblbrdr-bottom.gif);*/
      /*background-repeat: repeat-x;*/
      height: 22px;
}

/* Right Bottom Corner (inner and outside one) */
.RightFooterCell
{
      background-position: left top;
      /*background-image: url(../images/Tblbrdr-lower_right.gif);*/
      width: 22px;
      /*background-repeat: no-repeat;*/
      position: static;
      height: 22px;
}

/* Boundary Styles */
/* ============================================ */
/* Left Side Style (Inner and outer) */
.LeftDataCell
{
      /*background-image: url(../images/Tblbrdr-left.gif);*/
      background-color: #ffffff;
      width: 22px;
      background-repeat: repeat-y;
}

/* IRB - Inner Cell Background */
.CenterDataCell
{
      background-color: #ffffff;
}

/* Right Side Style (Inner and outer) */
.RightDataCell
{
      /*background-image: url(../images/Tblbrdr-right.gif);*/
      background-color: #ffffff;
      background-repeat: repeat-y;
}


/* Spacer Styles */
/* ============================================== */
/* IRB - Row Seperation Style */ 
.RowSpacer
{
	height:1px;
	background-color:#008a9b;
    /*background-image: url(../images/Tbl-div.gif);*/
    /*background-repeat: repeat-x;*/
}

.Cellspacer
{
}

/* Other Styles */
/* ======================================== */
.TopicCodeMatch
{
	background-color: #f7f7f7;
}

.Complete
{
	background-color: #f7f7f7;
}

.NotComplete
{
	background-color: #f7f7f7;
}

.Anonymous
{
	background-color: #f7f7f7;
}